Websense Enterprise Blocked Sites Cross-Site Scripting Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1099192 漏洞类型 Input Validation Error
发布时间 2003-12-03 更新时间 2003-12-03
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/9149
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Websense Websense Enterprise 5.1 Websense Websense Enterprise 5.0 1 Websense Websense Enterprise 4.4 - Microsoft Windows 2000 Advanced Server SP2